.img4 {
   width: 960px;
   height: 88px;
   }
.td3 {
   text-align: center;
   }
.table1 {
   width: 100%;
   background-color: #00FFFF;
   }
.td5 {
   text-align: center;
   background-color: #1D225B;
   width: 10%;
   }
.td2 {
   text-align: center;
   width: 10%;
   background-color: #CEECF7;
   }
